Skip to content
This repository
Newer
Older
100644 54 lines (34 sloc) 1.696 kb
47263fbf » jimweirich
2004-12-03 Reformatted in RDoc format.
1 = RubyGems
a1049b6b » richkilmer
2004-03-14 initial readme
2
7a72dae0 » zenspider
2011-06-08 cleaner
3 Homepage: :: http://rubygems.org
505c55a4 » zenspider
2011-10-04 + Added announcements url and clarified how to file tickets
4 Announcements: :: http://blog.rubygems.org
7a72dae0 » zenspider
2011-06-08 cleaner
5 Documentation: :: http://guides.rubygems.org
6 Support: :: http://help.rubygems.org
7 Source: :: http://github.com/rubygems/rubygems
8 Bugtracker: :: http://github.com/rubygems/rubygems/issues
67ef45aa » zenspider
2009-06-12 hoe'd the rakefile
9
10 == DESCRIPTION
11
12 RubyGems is a package management framework for Ruby.
13
14 This gem is an update for the RubyGems software. You must have an
15 installation of RubyGems before this update can be applied.
16
b0291cba » drbrain
2009-06-26 Merge release_notes/* into History.txt for Hoe. Streamlined setup.rb …
17 See Gem for information on RubyGems (or `ri Gem`)
a1049b6b » richkilmer
2004-03-14 initial readme
18
b0291cba » drbrain
2009-06-26 Merge release_notes/* into History.txt for Hoe. Streamlined setup.rb …
19 To upgrade to the latest RubyGems, run:
a1049b6b » richkilmer
2004-03-14 initial readme
20
8a3f7641 » drbrain
2009-07-23 Bump version from branch release.
21 $ gem update --system # you might need to be an administrator or root
10c479db » jimweirich
2005-04-16 update install instructions in README
22
9efae603 » zenspider
2010-12-31 Fixed missing item in history. Added UPGRADING.rdoc
23 See UPGRADING.rdoc for more details and alternative instructions.
10c479db » jimweirich
2005-04-16 update install instructions in README
24
9efae603 » zenspider
2010-12-31 Fixed missing item in history. Added UPGRADING.rdoc
25 -----
10c479db » jimweirich
2005-04-16 update install instructions in README
26
62e8c85d » zenspider
2011-08-26 fixed typo
27 If you don't have RubyGems installed, you can still do it manually:
10c479db » jimweirich
2005-04-16 update install instructions in README
28
9efae603 » zenspider
2010-12-31 Fixed missing item in history. Added UPGRADING.rdoc
29 * Download from: https://rubygems.org/pages/download
30 * Unpack into a directory and cd there
31 * Install with: ruby setup.rb # you may need admin/root privilege
a1049b6b » richkilmer
2004-03-14 initial readme
32
b0291cba » drbrain
2009-06-26 Merge release_notes/* into History.txt for Hoe. Streamlined setup.rb …
33 For more details and other options, see:
34
35 ruby setup.rb --help
a1049b6b » richkilmer
2004-03-14 initial readme
36
cbfb6a74 » tenderlove
2011-02-23 adding help information to the readme
37 == GETTING HELP
38
39 === Support Requests
40
c836b1e5 » jbarnette
2011-03-04 Tweak README.
41 Are you unsure of how to use RubyGems? Do you think you've found a bug and
cbfb6a74 » tenderlove
2011-02-23 adding help information to the readme
42 you're not sure? If that is the case, the best place for you is to file a
43 support request at {help.rubygems.org}[http://help.rubygems.org].
44
c836b1e5 » jbarnette
2011-03-04 Tweak README.
45 === Filing Tickets
cbfb6a74 » tenderlove
2011-02-23 adding help information to the readme
46
505c55a4 » zenspider
2011-10-04 + Added announcements url and clarified how to file tickets
47 Got a bug and you're not sure? You're sure you have a bug, but don't know
48 what to do next? In any case, let us know about it! The best place
49 for letting the RubyGems team know about bugs or problems you're having is
50 {on the rubygems issues page at github}[http://github.com/rubygems/rubygems/issues].
cbfb6a74 » tenderlove
2011-02-23 adding help information to the readme
51
ce7f6f42 » zenspider
2011-04-01 Added bundler compatibility link
52 === Bundler Compatibility
53
54 See http://gembundler.com/compatibility for known issues.
Something went wrong with that request. Please try again.